uuid: f79d095e-9547-4a9f-9ae7-423c1046e13a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_subtitle
field_name: field_subtitle
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
